accumulo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Loss <bfl...@praxiseng.com>
Subject Re: [VOTE] ACCUMULO-3176
Date Tue, 25 Nov 2014 20:56:09 GMT
Aren’t API-breaking changes allowed in 1.7? If this change is ok for 2.0, then what is the
technical reason why it is ok for version 2.0 but vetoed for version 1.7?

> On Nov 25, 2014, at 3:48 PM, Sean Busbey <busbey@cloudera.com> wrote:
> 
> 
> How about if we push this change in the API out to the client reworking in
> 2.0? Everything will break there anyways so users will already have to deal
> with the change.
> 
> -- 
> Sean


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message